\begin{tabular}{rrrr}
\toprule
   Nr exemple &   \% token-uri text &   \% token-uri rezumat &   \% token-uri comune \\
\midrule
          512 &             100.00 &                100.00 &               100.00 \\
         1024 &             100.00 &                100.00 &               100.00 \\
         2048 &              98.85 &                100.00 &               100.00 \\
         4096 &              97.89 &                100.00 &               100.00 \\
         8192 &              97.08 &                100.00 &               100.00 \\
        16384 &              96.62 &                100.00 &               100.00 \\
        32768 &              96.27 &                 99.08 &                98.86 \\
        65536 &              96.04 &                 98.41 &                97.77 \\
        90266 &              96.05 &                 98.14 &                97.32 \\
\bottomrule
\end{tabular}